Open SCAP Library

Data Fields
OVAL_FTS Struct Reference

## Data Fields
FTS * | ofts_match_path_fts
FTSENT * | ofts_match_path_fts_ent
FTS * | ofts_recurse_path_fts
int | ofts_recurse_path_fts_opts
int | ofts_recurse_path_curdepth
char * | ofts_recurse_path_pthcpy
char * | ofts_recurse_path_curpth
dev_t | ofts_recurse_path_devid
pcre * | ofts_path_regex
pcre_extra * | ofts_path_regex_extra
uint32_t | ofts_path_op
SEXP_t * | ofts_spath
SEXP_t * | ofts_sfilename
SEXP_t * | ofts_sfilepath
SEXP_t * | result
int | max_depth
int | direction
int | recurse
int | filesystem
fsdev_t * | localdevs
const char * | prefix

The documentation for this struct was generated from the following file:

- oval_fts.h